## hana 0.0.0+p24.04+vunstable+git20251209.0442

=== debian/changelog ===
hana (0.0.0+p24.04+vunstable+git20251209.0442-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 04:42:19 +0000

hana (0.0.0-0neon) noble; urgency=medium

  * Initial packaging

 -- Neon CI <neon@kde.org>  Wed, 13 Aug 2025 22:05:36 +1000

## hana ai-1.0.25070203

=== requirements.txt ===
langchain
numpy
pandas
hana-ml>=2.25.25062301
langchain-community
langchain-core
langchain-experimental
langchain-text-splitters
pydantic
pydantic-core
cryptography
ipython
sentence_transformers
deprecated

## hana 1.0.0+p24.04+vrelease+git20251209.2027

=== debian/changelog ===
hana (1.0.0+p24.04+vrelease+git20251209.2027-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:27:48 +0000

hana (1.0.0-0neon) noble; urgency=medium

  * new release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 22:05:36 +0000

=== debian/control ===
Source: hana
Section: video
Priority: optional
Uploaders: Boyuan Yang <byang@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami2-dev,
               libavcodec-dev,
               libavfilter-dev,
               libavutil-dev,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/multimedia/hana
Vcs-Git: https://invent.kde.org/neon/neon-packaging/hana.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/hana
Maintainer: Neon CI <neon@kde.org>

Package: hana
Architecture: any
Depends: kf6-kirigami, qt6-declarative, ${misc:Depends}, ${shlibs:Depends}
Description: KDE app to create thumbnails images from video files.
 Hana is an app to create thumbnails images from video files.

## hana 1.0.0+p24.04+vstable+git20251209.2027

=== debian/changelog ===
hana (1.0.0+p24.04+vstable+git20251209.2027-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:27:47 +0000

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/hana/([\d.]+)/hana-([\d.]+)\.tar\.xz

## hana 1.0.0+p24.04+vunstable+git20251209.2027

=== debian/changelog ===
hana (1.0.0+p24.04+vunstable+git20251209.2027-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:27:54 +0000

## hana 1.0.0+p24.04+vunstable+git20260201.0758

=== debian/changelog ===
hana (1.0.0+p24.04+vunstable+git20260201.0758-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 07:58:21 +0000

## hana ai-1.0.25093000

=== requirements.txt ===
--- 
+++ 
@@ -6,9 +6,9 @@
 langchain-core
 langchain-experimental
 langchain-text-splitters
+langchain-hana
 pydantic
 pydantic-core
 cryptography
 ipython
-sentence_transformers
 deprecated

## hana automl-0.0.1

=== requirements.txt ===
cryptography==3.4.7
Cython==0.29.23
numpy==1.20.3
bayesian_optimization==1.2.0
scipy==1.6.3
requests==2.25.1
pandas==1.2.4
optuna==2.8.0
hana-ml==2.8.21042100
omegaconf==2.1.0
scikit-learn==0.22
pytest==6.2.4
streamlit==0.82.0
flit==3.2.0

## hana automl-0.0.5

=== requirements.txt ===
--- 
+++ 
@@ -12,3 +12,9 @@
 pytest==6.2.4
 streamlit==0.82.0
 flit==3.2.0
+nbsphinx==0.8.6
+furo==2021.4.11b34
+jupyternotify==0.1.15
+seaborn==0.11.1
+watchdog==2.1.2
+plotly==4.14.3
